Bug 1180925 - srptools: Configuration file /usr/lib/systemd/system/srpd.service is marked executable
Summary: srptools: Configuration file /usr/lib/systemd/system/srpd.service is marked e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: srptools
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-11 21:43 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2016-04-13 07:20 UTC (History)
4 users (show)

Fixed In Version: srptools-1.0.3-1.fc24 srptools-1.0.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 09:38:15 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2015-01-11 21:43:08 UTC
Description of problem:
Configuration file /usr/lib/systemd/system/srpd.service is marked executable. Please remove executable permission bits.

Version-Release number of selected component (if applicable):
srptools-1.0.2-3.fc21.x86_64

Comment 1 Fedora End Of Life 2015-11-04 14:13:47 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-12-02 07:14:34 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Zbigniew Jędrzejewski-Szmek 2015-12-02 13:10:21 UTC
Still there in srptools-1.0.2-4.fc23.x86_64.

Comment 4 Jan Kurik 2016-02-24 13:20:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-04-08 05:17:09 UTC
opensm-3.3.19-1.fc23 libibumad-1.3.10.2-1.fc23 libibmad-1.3.12-1.fc23 libcxgb3-1.3.1-12.fc23 libibverbs-1.2.0-1.fc23 ibutils-1.5.7-20.fc23 infiniband-diags-1.6.6-1.fc23 librdmacm-1.0.21-1.fc23 perftest-3.0-1.fc23 libcxgb4-1.3.6-1.fc23 libibcm-1.0.5-14.fc23 qperf-0.4.9-7.fc23 libmthca-1.0.6-14.fc23 srptools-1.0.3-1.fc23 libipathverbs-1.3-1.fc23 libnes-1.1.4-6.fc23 libmlx4-1.0.6-5.fc23 rdma-2.0-21.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 6 Fedora Update System 2016-04-08 05:17:59 UTC
opensm-3.3.19-1.fc24 libibumad-1.3.10.2-1.fc24 libibmad-1.3.12-1.fc24 libcxgb3-1.3.1-12.fc24 ibutils-1.5.7-21.fc24 infiniband-diags-1.6.6-1.fc24 librdmacm-1.0.21-1.fc24 perftest-3.0-1.fc24 libcxgb4-1.3.6-1.fc24 libibcm-1.0.5-14.fc24 qperf-0.4.9-7.fc24 libmthca-1.0.6-14.fc24 srptools-1.0.3-1.fc24 libipathverbs-1.3-1.fc24 libnes-1.1.4-6.fc24 libmlx4-1.0.6-5.fc24 rdma-2.0-21.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 7 Fedora Update System 2016-04-08 16:52:12 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9996eec548

Comment 8 Fedora Update System 2016-04-08 20:50:36 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cce47c2fc2

Comment 9 Fedora Update System 2016-04-12 09:37:29 UTC
ibutils-1.5.7-21.fc24, infiniband-diags-1.6.6-1.fc24, libcxgb3-1.3.1-12.fc24, libcxgb4-1.3.6-1.fc24, libibcm-1.0.5-14.fc24, libibmad-1.3.12-1.fc24, libibumad-1.3.10.2-1.fc24, libipathverbs-1.3-1.fc24, libmlx4-1.0.6-5.fc24, libmthca-1.0.6-14.fc24, libnes-1.1.4-6.fc24, librdmacm-1.0.21-1.fc24, opensm-3.3.19-1.fc24, perftest-3.0-1.fc24, qperf-0.4.9-7.fc24, rdma-2.0-21.fc24, srptools-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-13 07:20:22 UTC
ibutils-1.5.7-20.fc23, infiniband-diags-1.6.6-1.fc23, libcxgb3-1.3.1-12.fc23, libcxgb4-1.3.6-1.fc23, libibcm-1.0.5-14.fc23, libibmad-1.3.12-1.fc23, libibumad-1.3.10.2-1.fc23, libibverbs-1.2.0-1.fc23, libipathverbs-1.3-1.fc23, libmlx4-1.0.6-5.fc23, libmthca-1.0.6-14.fc23, libnes-1.1.4-6.fc23, librdmacm-1.0.21-1.fc23, opensm-3.3.19-1.fc23, perftest-3.0-1.fc23, qperf-0.4.9-7.fc23, rdma-2.0-21.fc23, srptools-1.0.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.